BODY {-moz-user-select:none;}
.morestyle44993{ font-size: 9pt ;}
.clickstyle44993{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44993{ font-size: 9pt; line-height: 150% ;}
.titlestyle44993{ line-height: 150%; font-family: 微软雅黑; font-size: 9pt ;}
.columnstyle44993{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44993{ line-height: 150%; font-family: 微软雅黑; color: #666666; font-size: 9pt ;}
A.c44993 {
line-height: 150%; font-family: 微软雅黑; font-size: 9pt 
;}
A.c44993:link {
color:#222222;}
A.c44993:visited {
color:#222222;}
A.c44993:active {
color: #222222;}
A.c44993:hover {
color: #cc0000;}
